Subject: RE:Message from Walmart.com Customer: Ask a question, 200011605118537 #Ref 20231209003114548
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Dec 2023 08:24:02 -0800

Hello Marie/ Walmart-

Thank you for your email.

At your request, Order # 200011605118537/ Purchase Order No: 108834427144961 has been cancelled.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Marie McDaniel wants to connect with you for the order below:

Customer Order Number:  200011605118537

Purchase Order No:  108834427144961

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces 3-Piece Full/Queen Reversible Comforter Sets Microfiber Down Alternative Bedding Set Navy/Charcoal/107494987

Customer Message:

Gift no longer needed please cancel this item. I didn't even see there were any reviews on this till after purchase but the person I was purchasing for wanted a thicker comforter and almost all the reviews stated this was thin. I think I need to look for a different gift idea or look for this type of item in person to make sure it's what they are wanting. I don't want to have to return it after it gets here so please do not send it, thank you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team